b, header, strong {
    font-weight: 700
}

dl, h3, menu, ol, p, pre, ul {
    margin: 1em 0
}

li, nav ol, nav ul, ol, ul {
    list-style: none
}

.slider-container, sub, sup {
    position: relative
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

button, html, select, textarea {
    font-family: "Open Sans", sans-serif
}

body, figure, form {
    margin: 0
}

a:focus {
    outline: dotted thin
}

a:active, a:hover, button {
    outline: 0
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

h2 {
    font-size: 1.5em;
    margin: .83em 0
}

h3 {
    font-size: 1.17em
}

h4 {
    font-size: 1em;
    margin: 1.33em 0
}

h5 {
    font-size: .83em;
    margin: 1.67em 0
}

h6 {
    font-size: .67em;
    margin: 2.33em 0
}

abbr[title] {
    border-bottom: 1px dotted
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

mark {
    background: #ff0;
    color: #000
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:after, q:before {
    content: "";
    content: none
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dd {
    margin: 0 0 0 40px
}

menu, ol, ul {
    padding: 0 0 0 40px
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

[draggable] {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -khtml-user-drag: element;
    -webkit-user-drag: element
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline
}

.features li, .row > .column, textarea {
    vertical-align: top
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], html input[disabled] {
    cursor: default
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    cursor: pointer
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

.slider, .slider-nh, a.text-replacement, i {
    overflow: hidden
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.b1, .prettyDialogChoices {
    border-collapse: separate
}

input, textarea {
    outline: 0;
    color: inherit
}

button:disabled, input:disabled {
    opacity: .6
}

.clearfix:after, .clearfix:before {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.container {
    width: 1000px;
    margin: 0 auto
}

.icon {
    text-indent: -99999px
}

.image-container img {
    width: 100%;
    height: 100%;
    display: block
}

li, ol, ul {
    margin: 0;
    padding: 0
}

.slider > ul {
    width: 1000000px
}

.home-page, .home-page h1, header {
    line-height: 100%
}

body {
    font-family: "Open sans", sans-serif;
    color: #333
}

.main-wrap {
    width: 95%;
    max-width: 1172px;
    min-width: 290px;
    margin: 0 auto
}

.home-page .main-wrap {
    max-width: 1012px
}

.row {
    width: 100%;
    display: table;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box
}

.row > .column {
    display: table-cell;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box
}

@media (max-width: 500px) {
    .row:not(.no-shrink) {
        display: block
    }

    .row:not(.no-shrink) > .column {
        width: 100%;
        margin-top: 20px;
        display: block
    }

    .row:not(.no-shrink) > .column:first-child {
        margin-top: 0
    }
}

a {
    text-decoration: none;
    color: inherit
}

a.text-replacement, i {
    display: inline-block;
    text-align: left;
    text-indent: -9999px
}

.box-1 h3, .crono-ad-container, .features h1, .features p, .features ul, .log-buttons {
    text-align: center
}

.box-1 {
    margin-bottom: 30px;
    border: 1px solid #ececec;
    border-radius: 4px
}

.box-1 h3 {
    margin: 0;
    padding: 8px 0 6px;
    background: #fafafa;
    border-bottom: 1px solid #ececec;
    font-size: 12px
}

header {
    margin-bottom: 30px;
    padding-top: 8px;
    background-size: auto 100%;
    border-bottom: 6px solid #e74c3c;
    color: #fff
}

.header-logo-container {
    margin-bottom: 10px;
    margin-right: 80px;
    float: left
}

header .main-nav {
    margin-top: 10px;
    float: left;
    font-size: 14px
}

header .main-nav li {
    margin-left: 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    float: left
}

header .main-nav li:first-child {
    margin-left: 0
}

header .main-nav li.current-active {
    background: #e74c3c
}

header .main-nav li a {
    padding: 18px 20px;
    display: block
}

.header-profile {
    margin-top: 25px;
    float: right;
    font-size: 13px
}

@media (max-width: 950px) {
    .header-logo-container {
        margin-right: 50px
    }

    header .main-nav {
        font-size: 12px
    }

    header .main-nav li {
        margin-left: 10px
    }
}

@media (max-width: 850px) {
    header > .main-wrap {
        padding-top: 65px;
        position: relative
    }

    .header-logo-container, .header-profile {
        margin: 0;
        float: none;
        position: absolute;
        top: 0
    }

    .header-logo-container {
        margin-top: 5px;
        left: 0
    }

    header .main-nav {
        float: none
    }

    .header-profile {
        margin-top: 20px;
        right: 0
    }
}

@media (max-width: 475px) {
    header > .main-wrap {
        padding-top: 0;
        position: relative;
        text-align: center
    }

    .header-logo-container, .header-profile {
        position: static
    }

    .header-logo-container {
        margin-bottom: 20px
    }

    header .main-nav ul {
        display: inline-block
    }

    header .main-nav li {
        border-radius: 5px
    }

    .header-profile {
        margin: 20px 0
    }
}

@media (max-width: 400px) {
    header .main-nav ul {
        display: block
    }

    header .main-nav li, header .main-nav li:first-child {
        width: 90%;
        margin: 0 auto 10px;
        float: none
    }
}

.home-page h1 {
    font-weight: 400;
    font-size: 36px
}

section.log-section {
    background: #f7f7f7
}

.log-buttons {
    padding: 60px 0 30px
}

.log-buttons button {
    width: 277px;
    height: 93px;
    border: none;
    background: url(../images/sprite-log-buttons.png) no-repeat;
    text-indent: -9999px
}

.log-buttons .sign-in {
    background-position: left -103px
}

.log-buttons span {
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    text-shadow: 0 1px #000
}

@media (max-width: 650px) {
    .log-buttons button, .log-buttons span {
        margin: 0 auto;
        display: block
    }

    .log-buttons span {
        margin-top: 10px;
        margin-bottom: 10px
    }
}

section.features {
    padding: 85px 0 130px
}

.features h1 {
    margin: 0 0 50px
}

.features p {
    margin: 25px 0 0;
    font-size: 15px;
    line-height: 150%
}

.features p:first-child {
    margin-top: 0
}

@media (max-width: 500px) {
    section.features {
        padding: 60px 0 100px
    }

    .features h1 {
        margin-bottom: 30px
    }

    .features p {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        font-size: 14px
    }
}

.features ul {
    margin-top: 80px;
    line-height: 22px
}

.features li {
    width: 15%;
    margin-left: 1.5%;
    padding-top: 80px;
    background: url(https://cdn1.cronometer.com/landing/sprite-features-icon.png) center top no-repeat;
    display: inline-block;
    font-weight: 700;
    font-size: 12px
}

.features li:first-child {
    margin-left: 0
}

.features li.easy-to-use {
    background-position: center 0
}

.features li.track-nutrients {
    background-position: center -163px
}

.features li.log-notes {
    background-position: center -293px
}

.features li.custom-foods {
    background-position: center -423px
}

.features li.mobile-apps {
    background-position: center -548px
}

.features li.built-in-help {
    background-position: center -679px
}

.features .built-in-help .question-icon {
    margin: 0 0 -5px 10px;
    vertical-align: center
}

@media (max-width: 895px) {
    .features li {
        width: 30%;
        margin-left: 2%
    }

    .features li:first-child {
        margin-bottom: 50px
    }

    .features li:nth-child(3n+1) {
        margin-left: 0
    }
}

@media (max-width: 460px) {
    .features li {
        width: 45%;
        margin-left: 2%
    }

    .features li:nth-child(2n+1) {
        margin-left: 0;
        margin-bottom: 50px
    }

    .mobile-apps .row .mobile-image.column {
        display: none
    }
}

@media (max-width: 320px) {
    .features li {
        width: 80%;
        margin: 0 auto 50px
    }
}

section.mobile-apps {
    padding-top: 75px;
    background: #f8f9f9;
    font-size: 15px;
    line-height: 22px
}

.mobile-apps .mobile-image {
    width: 479px;
    height: 489px;
    background: url(https://cdn1.cronometer.com/landing/mobile-app.png) no-repeat
}

@media (max-width: 920px) and (min-width: 651px) {
    .mobile-apps .mobile-image {
        width: 350px;
        height: auto;
        background-position: left bottom;
        background-size: 100% auto
    }
}

.mobile-apps .mobile-info {
    padding-left: 100px
}

@media (max-width: 1000px) {
    .mobile-apps .mobile-info {
        padding-left: 20px
    }
}

.mobile-apps h1 {
    margin: 75px 0 30px
}

@media (max-width: 460px) {
    .mobile-apps .mobile-info.column, .mobile-apps h1 {
        margin-top: 0
    }
}

.mobile-apps .mobile-features {
    margin: 25px 0 40px 20px
}

@media (max-width: 370px) {
    .mobile-apps .mobile-features {
        margin-left: 0
    }
}

.mobile-apps .mobile-features li {
    min-height: 21px;
    margin-top: 6px;
    padding-left: 32px;
    background: url(https://cdn1.cronometer.com/media/check-icon.png) left top no-repeat
}

.mobile-apps .mobile-features li:first-child {
    margin-top: 0
}

.mobile-apps .buttons-container {
    padding-bottom: 20px
}

.buttons-container--footer a, .footer-buttons a, .mobile-apps .buttons-container a {
    height: 62px;
    vertical-align: top
}

.buttons-container--footer .app-store-download, .footer-buttons .app-store-download, .mobile-apps .app-store-download {
    width: 158px;
    margin-right: 5px
}

.buttons-container--footer a.android-download, .footer-buttons a.android-download, .mobile-apps a.android-download {
    width: 165px
}

@media (max-width: 750px) and (min-width: 651px),(max-width: 370px) {
    .buttons-container--footer .buttons-container, .mobile-apps .buttons-container {
        text-align: center
    }

    .buttons-container--footer .app-store-download, .mobile-apps .app-store-download {
        margin: 0 0 10px
    }
}

@media (max-width: 650px) {
    .mobile-apps .row {
        display: block
    }

    .mobile-apps .row > .column {
        width: 100%;
        display: block
    }

    .mobile-apps .mobile-image {
        height: 300px;
        background-position: center top;
        background-size: 95% auto
    }

    .mobile-apps .mobile-info {
        width: 95%;
        margin: 0 auto;
        padding-left: 0
    }
}

h1.h1--nh2, h2.h2--nh {
    padding: 0;
    text-shadow: 0 1px 1px #d35e2f
}

#popup-cover, .popup {
    display: none;
    position: absolute
}

.popup {
    z-index: 950
}

#popup-cover {
    width: 100%;
    height: 100%;
    min-height: 1px;
    background: #000;
    top: 0;
    left: 0;
    opacity: .6;
    z-index: 900
}

h1.h1--nh {
    letter-spacing: 1px;
    font-weight: 900;
    font-size: 30px;
    color: #333;
    text-transform: uppercase
}

.button--1, h1.h1--nh2, h2.h2--nh {
    letter-spacing: 1px;
    color: #fff;
    text-align: center
}

h1.h1--nh2 {
    margin: 0;
    font-weight: 900;
    font-size: 40px;
    line-height: 100%
}

h2.h2--nh {
    margin: 24px 0 0;
    font-weight: 400;
    font-size: 24px
}

.button--1 {
    padding: 15px 5px;
    display: block;
    background: url(https://cdn1.cronometer.com/landing/bg-green-3.png) repeat-x #14a44a;
    background-size: 2px 100%;
    border: 1px solid #0c8935;
    border-radius: 5px;
    box-shadow: 0 0 1px 1px #d2d2d2, 0 1px 1px #1ccc3d inset;
    text-shadow: 0 1px 1px #07692a
}

.submit--1, .textbox--1 {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ccc
}

.textbox--1 {
    padding: 10px 15px;
    font-size: 15px;
    color: #333
}

.submit--1 {
    background-size: 1px 100%;
    font-weight: 700;
    color: #000
}

.home-page--nh {
    font-size: 16px
}

.crono-header--home {
    margin: 0;
    padding: 22px 0 6px;
    background: 0 0;
    border: none
}

.crono-header_logo {
    margin-top: -5px;
    width: 265px
}

.crono-header_logo a {
    margin-top: -5px;
    display: inline-block
}

.nav--top {
    float: right;
    font-weight: 900;
    font-size: 13px !important;
    color: #333
}

.nav--top_item {
    margin-right: 30px;
    padding-top: 16px;
    float: left
}

.nav--top_item.is-selected {
    color: #ff5930
}

.nav--top_item--login {
    width: 140px;
    padding-top: 0;
    margin: 0;
    line-height: 100%
}

@media (max-width: 855px) {
    .crono-header--home .main-wrap {
        padding-top: 0
    }

    .crono-header--home .nav--top {
        font-size: 12px
    }

    .nav--top_item {
        padding-top: 20px
    }

    .nav--top_item--login {
        width: 100px;
        padding-top: 9px
    }

    .nav--top_item--login a {
        padding: 10px 5px
    }
}

@media (max-width: 790px) {
    .crono-header--home .row, .crono-header--home .row > .column {
        display: block
    }

    .crono-header_logo {
        width: 100%;
        display: block;
        text-align: center
    }

    .crono-header--home .nav--top {
        margin-bottom: 5px;
        float: none;
        display: block;
        text-align: center
    }

    .nav--top_item {
        float: none;
        display: inline-block
    }
}

@media (max-width: 521px) {
    .nav--top_item {
        margin: 0 0 5px;
        padding: 10px 0;
        display: block;
        font-size: 13px
    }

    .nav--top_item--login {
        width: 95%;
        margin: 5px auto
    }
}

.home-overview {
    padding-top: 65px;
    background: -webkit-linear-gradient(#ff9751, #ff763f);
    background: -o-linear-gradient(#ff9751, #ff763f);
    background: -moz-linear-gradient(#ff9751, #ff763f);
    background: linear-gradient(#ff9751, #ff763f)
}

.home-overview_signup {
    margin: 23px 0 10px;
    text-align: center
}

.home-overview_signup .button--1 {
    padding: 19px 35px;
    display: inline-block;
    box-shadow: 0 0 1px 1px #bf6435, 0 1px 1px #1ccc3d inset;
    font-weight: 900;
    font-size: 18px
}

@media (max-width: 580px) {
    .home-overview h1 {
        font-size: 30px
    }

    .home-overview h2 {
        font-size: 19px
    }
}

@media (max-width: 470px) {
    .home-overview h1 {
        font-size: 25px
    }

    .home-overview h2 {
        font-size: 17px;
        line-height: 100%
    }
}

@media (max-width: 320px) {
    .home-overview h1 {
        font-size: 22px
    }

    .home-overview h2 {
        line-height: 120%
    }
}

.slider-nh {
    height: 370px;
    position: relative;
    margin-top: 25px;
    padding-top: 10px
}

.slider-image {
    width: 556px;
    height: 360px;
    position: absolute;
    bottom: -50%;
    left: 50%;
    margin-left: -278px;
    box-shadow: 1px 1px 20px 3px rgba(89, 42, 18, .25);
    z-index: 0
}

.slider-image img {
    width: 100%;
    height: 100%
}

.slider-current {
    bottom: 0;
    left: 50%;
    margin-left: -278px;
    z-index: 100
}

.slider-prev {
    bottom: -5%;
    left: 35%;
    z-index: 10
}

.slider-next {
    right: 0;
    bottom: -5%;
    left: 65%;
    z-index: 10
}

.slider-button {
    width: 37px;
    height: 37px;
    position: absolute;
    top: 55%;
    margin-top: 13px;
    background: no-repeat;
    border: none;
    z-index: 50
}

.slider-button--prev {
    background: url(https://cdn1.cronometer.com/landing/nh-arrow-left.png) center center no-repeat;
    left: 5px
}

.slider-button--next {
    background: url(https://cdn1.cronometer.com/landing/nh-arrow-right.png) center center no-repeat;
    right: 5px
}

@media (max-width: 870px) {
    .slider-prev {
        left: 45%
    }

    .slider-next {
        left: 55%
    }
}

@media (max-width: 720px) {
    .slider-image {
        width: 500px;
        height: 305px;
        margin-left: -250px
    }

    .slider-prev {
        left: 43%
    }

    .slider-next {
        left: 57%
    }
}

@media (max-width: 635px) {
    .slider-image {
        width: 400px;
        height: 305px;
        margin-left: -200px
    }
}

@media (max-width: 520px) {
    .slider-nh {
        height: 250px
    }

    .slider-image {
        width: 300px;
        height: 205px;
        margin-left: -150px
    }
}

@media (max-width: 390px) {
    .slider-nh {
        height: 200px
    }

    .slider-image {
        width: 250px;
        height: 185px;
        margin-left: -125px
    }
}

.home-social {
    padding: 25px 0 60px
}

.home-social_section {
    max-width: 600px;
    width: 100%;
    margin: 0 auto
}

.home-social_section--other {
    margin-bottom: 40px
}

.home-social_section_sub--fb {
    width: 400px;
    float: left;
    font-size: 11px;
    color: #000
}

.home-social_section_sub--fb span {
    margin: 3px 0 0 3px;
    display: inline-block;
    vertical-align: top
}

.home-social_section_sub--gplus {
    width: 90px;
    float: right
}

.home-social_section--youtube {
    max-width: 600px;
    max-height: 400px;
    width: 100%;
    height: auto
}

.home-social_section--youtube iframe {
    width: 100%;
    height: 400px;
    border: none
}

@media (max-width: 535px) {
    .home-social_section_sub {
        width: 100%;
        display: block;
        float: none
    }

    .home-social_section_sub--fb {
        margin-bottom: 8px
    }
}

section.mobile-apps--nh {
    background: #fff;
    padding: 60px 5px 70px
}

.mobile-apps--nh .mobile-image {
    width: 386px;
    background: 0 0
}

@media (max-width: 803px) {
    .mobile-apps--nh h1 {
        margin-top: 10px
    }

    .mobile-apps--nh .mobile-image {
        width: 300px
    }

    .mobile-apps--nh .mobile-image img {
        width: 100% !important;
        height: auto !important
    }
}

@media (max-width: 706px) {
    .mobile-apps--nh .mobile-image {
        width: 200px
    }
}

@media (max-width: 651px) {
    .home-page--nh .mobile-apps--nh .mobile-image {
        display: none
    }

    .mobile-apps--nh .buttons-container {
        text-align: left
    }
}

@media (max-width: 500px) {
    section.mobile-apps--nh {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

section.features--nh {
    padding: 55px 5px 65px;
    background: #f9fafc;
    color: #333
}

.features--nh h1 {
    margin-bottom: 40px
}

.features--nh article {
    padding: 0 60px
}

.features--nh ul {
    padding: 0 50px
}

.features--nh li {
    width: 185px;
    margin-bottom: 50px;
    margin-left: 95px;
    font-weight: 400;
    font-size: 16px
}

.features--nh li:nth-child(3n+1) {
    margin-left: 0
}

.features--nh li:nth-child(n+4) {
    margin-bottom: 0
}

@media (max-width: 923px) {
    .features--nh .features-list {
        padding: 0
    }

    .features--nh li {
        margin-left: 80px
    }
}

@media (max-width: 893px) {
    .features--nh li {
        margin-left: 30px
    }

    .features--nh .features-list li {
        margin: 0 50px 30px
    }
}

@media (max-width: 632px) {
    .features--nh article {
        padding: 0
    }

    .features--nh .features-list li {
        margin: 0 20px 30px
    }
}

.home-page--nh .buttons-container--footer a.android-download, .home-page--nh .features.buttons-container--footer a, .home-page--nh .features.footer-buttons a, .home-page--nh .features.mobile-apps .buttons-container a {
    background: 0 0
}

.home-page--nh.features .built-in-help .question-icon {
    margin: 0 0 -2px 7px
}

.foods-list_info ol > li, .foods-list_info_list li {
    margin-bottom: 10px;
    list-style: decimal
}

section.foods-list {
    padding: 100px 5px 90px;
    background: #f9fafc
}

.foods-list_info {
    padding-right: 15px
}

.foods-list_info_list {
    margin-left: 30px
}

.foods-list_image {
    width: 558px
}

@media (max-width: 1003px) {
    .foods-list_image {
        width: 400px
    }

    .foods-list_image img {
        width: 100%;
        height: auto
    }
}

@media (max-width: 826px) {
    .foods-list_image {
        width: 200px
    }
}

@media (max-width: 616px) {
    section.foods-list {
        padding-top: 30px;
        padding-bottom: 50px
    }

    .foods-list .foods-list_image {
        display: none
    }
}

@media (max-width: 430px) {
    section.foods-list h1 {
        font-size: 24px
    }

    .foods-list_info_list {
        font-size: 15px
    }
}

#crono-popup-cover {
    width: 100%;
    height: 100%;
    min-height: 1px;
    background: #000;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
    z-index: 80900
}

.crono-popup {
    margin: 0;
    background: #fff;
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 80950
}

.crono-popup-log {
    max-width: 670px;
    width: 90% !important;
    padding: 3%;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.crono-popup-log button.popup-close {
    width: 16px;
    height: 16px;
    background: url(https://cdn1.cronometer.com/landing/nh-close.png) no-repeat;
    border: none;
    position: absolute;
    top: 18px;
    right: 3%;
    overflow: hidden;
    text-indent: -999px
}

.crono-popup-log h1 {
    margin: 0;
    text-align: center
}

.crono-popup-log h2 {
    margin: 10px 0 40px;
    font-weight: 400;
    font-size: 15px;
    color: #ccc;
    text-align: center;
    font-style: italic
}

.login-box--social {
    margin-bottom: 35px;
    text-align: center;
    white-space: nowrap
}

.login-box_tab--gplus {
    margin: 0 20px
}

@media only screen and (max-width: 630px) {
    .login-box_tab img {
        width: 130px;
        height: auto
    }
}

@media only screen and (max-width: 540px) {
    .login-box_tab--gplus {
        margin: 0 10px
    }

    .login-box_tab img {
        width: 120px
    }
}

@media only screen and (max-width: 480px) {
    .login-box_tab--gplus {
        margin: 10px auto;
        display: block
    }

    .login-box_tab img {
        width: 170px
    }
}

.login-divider hr {
    width: 45%;
    float: left
}

.login-divider .hr-2 {
    float: right
}

.login-divider span {
    width: 9%;
    display: block;
    float: left;
    font-weight: 700;
    font-size: 15px;
    color: #ccc;
    text-align: center
}

.login-box--form {
    margin: 35px 0 20px
}

.login-box--form_password {
    margin: 10px 0
}

.login-box--other {
    margin-top: 25px;
    font-size: 15px
}

.login-box--other_signup {
    width: 240px;
    float: left
}

.login-box--other_password {
    width: 130px;
    float: right
}

.login-box--other a {
    color: #ff763f
}

.crono-popup--signup h1 {
    text-transform: capitalize
}

.crono-popup_logo {
    margin: 10px 0 40px;
    display: block;
    text-align: center
}

.signup-box--form {
    margin: 35px 0 0
}

.signup-box--form_password {
    margin: 10px 0
}

.crono-popup--signup .buttons-container {
    margin-top: 35px
}

.crono-popup--signup .submit--1 {
    display: block
}

.crono-popup--signup_cancel {
    width: 35%;
    float: left
}

.crono-popup--signup_create {
    width: 60%;
    float: right
}

@media only screen and (max-width: 700px) {
    .responsive_login {
        width: 90%;
        margin: 0 auto
    }
}

.crono-popup h1 {
    font-size: 22px
}

.crono-popup--signup .submit--1 {
    font-size: 14px
}

.crono-popup_logo {
    margin-bottom: 15px
}

.crono-popup_logo img {
    width: 100px
}

.submit--1, .textbox--1 {
    height: 40px
}

.crono-popup--signup .buttons-container {
    margin-top: 25px
}

.titlebar, .titlebar-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 200%
}

.titlebar {
    background-color: #333;
    border: 1px solid #222;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 35px;
    padding: 5px 0 5px 75px
}

.b1 {
    margin: 1em;
    border-spacing: 10px !important;
    line-height: 140%
}

.titlebar-title {
    color: #fff;
    padding-right: 65px;
    margin-left: -35px
}

.titlebar-icon {
    left: 12px;
    position: absolute;
    top: 13px
}

.titlebar-cancelbox {
    border-left: 1px solid #000;
    box-shadow: -1px 0 0 #414141;
    cursor: pointer;
    padding: 10px 10px 10px 17px;
    position: absolute;
    right: 12px;
    top: 8px
}

.prettyDialogChoices {
    margin-top: 5px;
    margin-bottom: 5px;
    border-spacing: 10px
}

.login-fields {
    margin: 10px
}

.modal {
    display: none;
    position: fixed;
    z-index: 80951;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 30px 40px 40px;
    border: 1px solid #888;
    width: 500px
}

.yahooList, .yahooList li {
    margin-left: 20px
}

.yahooList li {
    margin-bottom: 10px;
    list-style: decimal;
    line-height: normal
}

.closebox {
    color: #aaa;
    float: right;
    font-size: 28px;
    finputont-weight: 700
}

.closebox:focus, .closebox:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
}

.two-fa-data-container {
    background-color: #f8f8f8;
    border: 1px solid #bdbdbd;
    margin: 20px 20px 20px 20px;
    text-align: center;
    color: #404040;
    font-size: 15px
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

.btn-green {
    cursor: pointer;
    background: #fff;
    color: #67ac5b;
    box-shadow: none;
    padding: 3px 12px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    border: 1px solid #fff;
    border-radius: 6px;
    transition: background .2s ease-in-out
}

.btn-green:hover {
    background: #eee;
    color: #67ac5b;
    box-shadow: none;
    border: 1px solid #eee
}

.btn-green:focus {
    background: #fff;
    box-shadow: none;
    border: 1px solid #fff
}

.btn-green:active {
    box-shadow: none;
    color: #67ac5b;
    background: #d4d4d4;
    border: 1px solid #d4d4d4
}

.btn-green-outline {
    cursor: pointer;
    text-decoration: none;
    padding: 3px 20px;
    border: 1px solid #67ac5b;
    border-radius: 6px;
    color: #67ac5b;
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    background: #fff;
    box-shadow: none;
    transition: background .2s ease-in-out
}

.btn-green-outline:hover {
    background: #eee;
    color: #67ac5b;
    border: 1px solid #67ac5b;
    box-shadow: none
}

.btn-green-outline:active {
    box-shadow: none;
    color: #67ac5b;
    border: 1px solid #67ac5b
}

.btn-green-outline:focus {
    box-shadow: none;
    background: #fff
}

.btn-green-flat {
    background: #67ac5b;
    color: #fff;
    cursor: pointer;
    box-shadow: none;
    padding: 3px 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    border: 1px solid #67ac5b;
    border-radius: 6px
}

.btn-green-flat:hover {
    color: #fff;
    background: #67ac5b;
    border: 1px solid #67ac5b;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .5)
}

.btn-green-flat:active {
    box-shadow: none;
    background: #67ac5b;
    border: 1px solid #67ac5b
}

.btn-green-flat:focus {
    background: #67ac5b;
    box-shadow: none;
    border: 1px solid #67ac5b
}

.two-fa-titlebar {
    background: #f8f8f8;
    padding: 15px 0 15px 15px;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 5px;
    font-size: 18px;
    color: #404040;
    font-weight: 600
}

.ok-button {
    float: right
}

.two-fa-popup-close {
    width: 12px;
    height: 12px;
    background: url(https://cdn1.cronometer.com/landing/nh-close.png) no-repeat;
    border: none;
    display: inline;
    overflow: hidden;
    text-indent: -999px;
    float: right;
    padding: 0 21px 21px
}

.popup_two_fa {
    padding: 0
}

.two-fa-copy-code {
    color: #ff763f;
    font-size: 15px;
    margin: 0 0 20px 0;
    background: Transparent no-repeat;
    border: none;
    outline: 0;
    box-shadow: none
}

.two-fa-copy-code:hover {
    border: none
}

.two-fa-confirmation-code-text {
    margin: 24px 20px
}

@media (max-width: 767px) {
    .two-fa-button-container {
        margin: 0 20px 20px;
        text-align: center
    }

    .two-fa-button {
        width: 100px;
        height: 32px;
        display: inline;
        margin: 0 10px
    }

    .two-fa-pin-entry-container {
        white-space: nowrap
    }

    .two-fa-pin-entry {
        border-bottom: 2px solid #707070;
        border-left: none;
        border-top: none;
        border-right: none;
        font-size: 26px;
        font-weight: 400;
        caret-color: #ff763f;
        width: 8%;
        padding: 0;
        -webkit-appearance: none;
        border-radius: 0;
        box-sizing: border-box;
        height: 30px;
        background-color: #f8f8f8
    }

    .two-fa-pin-entry-middle-left {
        margin-right: 15px
    }

    .two-fa-pin-entry-middle-right {
        margin-left: 15px
    }

    .two-fa-pin-entry:focus {
        border-bottom: 2px solid #707070;
        border-left: none;
        border-top: none;
        border-right: none;
        outline: 0
    }

    .ok-button {
        float: none
    }
}